.auth-layout {
  width: 100%;
  height: 100%;

  display: flex;
  justify-content: center;
  align-items: center;
}

.auth-form {
  width: 400px;

  background-color: #fff;
  padding: 24px;

  border-radius: 8px;
}

.auth-logo {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;

  margin-bottom: 16px;
}

.auth-logo__img {
  background-color: #dedbdb;
  width: 120px;
  height: 60px;
}

.auth-action {
  opacity: 0.44;
  color: #000;

  padding: 8px;
}

.auth--active {
  color: #000;

  opacity: 1 !important;
  position: relative;
}

.auth--active::before {
  content: '';
  border-bottom: 2px solid var(--primary-color);
  width: 80%;

  position: absolute;
  top: 100%;
  left: 50%;

  transform: translateX(-50%);
}
